Want help with your product upgrades? Upgrades made easy

Which fax devices does GFI FaxMaker support?

GFI FaxMaker supports the following devices:

  1. AVM cards
    • These support ISDN BRI
    • A full list of the supported AVM cards can be found at here
  2. Brooktrout cards
  3. Dialogic (Eicon) cards
    • These support Analog, ISDN BRI, ISDN PRI -E1/T1, and Fax over IP
    • A full list of the supported Dialogic cards can be found at here
  4. Mainpine cards
    • These support Analog
    • A full list of the supported Mainpine cards can be found at here
  5. PrimuX cards
    • These support ISDN BRI, ISDN PRI
    • A full list of the supported PrimuX devices can be found at here
  6. Modems
    • Only Analog modems are supported
    • A fax card is preferred to a normal modem
    • A full list of the supported modems can be found at here
  7. XCAPI
    • Software-only Fax over IP (FoIP) solution.
    • Further information on how to configure GFI FaxMaker to use XCAPI can be found at: here
  8. LANCOM
    • FAX Gateway Devices
    • Further information on how to configure GFI FaxMaker to use a LANCOM device can be found at: here
  9. Bintec
    • FAX Gateway Devices
    • Further information on how to configure GFI FaxMaker to use a Bintec device can be found at: here
    • A full list of the supported Bintec devices can be found at: here
  10. BeroNet
    • Fax Gateway Device and ISDN (BRI) card
    • A full list of the supported BeroNet devices can be found at: here
  11. HST
    • These support ISDN BRI, ISDN PRI
    • A full list of the supported Saphir devices can be found at: here
       

For individual inquiries about fax devices which are not listed here, please open a support ticket with GFI Software Technical Support.


Note:
  • GFI FaxMaker was only tested with each card separately. If you want to use multiple cards/devices, you will need to check with the manufacturer of the respective cards to ensure that there are no incompatibilities between the different cards you are going to use.
  • Dialogic no longer supports any SDK prior to 6.7.0 (Included with GFI FaxMaker 2014)
  • GFI FaxMaker 19 and newer does not support Sangoma cards any longer.